.pagination {margin: 15px 0; text-align:center;}
.pagination a, .pagination a:link {font-size: 12px;cursor: pointer;margin: 0 2px;color: #0072bc;padding:3px;border:1px solid #fff;}
.pagination a:hover {background-color: #aaa !important;border:1px solid #999;}
.pagination a.jp-previous { margin-right: 15px; }
.pagination a.jp-next { margin-left: 15px; }
.pagination a.jp-current, a.jp-current:hover { font-weight: bold;border:1px solid #999;background-color: #eee !important;}
.pagination a.jp-disabled, 
a.jp-disabled:hover {border:1px solid #fff;	background-color: #fff !important;color: #ccc !important;}
.pagination a.jp-current, a.jp-current:hover,
.pagination a.jp-disabled, a.jp-disabled:hover { cursor: default; background: none; }
.pagination span { margin: 0 5px; }
